/*--- Avanquest WebEasy Page Style ---*/


.cc40               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #009900;
	}
.cc41               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc42               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e14            { /* physio1006014.jpg */
	background      : transparent url(physio1006014.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 575.25pt;
	height          : 449.25pt;
	}
div#e13             { /* Home */
	position        : absolute;
	left            :  27.00pt;
	top             : 134.25pt;
	width           :  57.75pt;
	height          :  19.50pt;
	}
div#e12             { /* Profile */
	position        : absolute;
	left            :  21.00pt;
	top             : 211.50pt;
	width           :  84.75pt;
	height          :  19.50pt;
	}
div#e11             { /* Facilities */
	position        : absolute;
	left            :  15.00pt;
	top             : 383.25pt;
	width           :  96.75pt;
	height          :  19.50pt;
	}
div#e10             { /* Services */
	position        : absolute;
	left            :  22.50pt;
	top             : 297.75pt;
	width           :  81.00pt;
	height          :  19.50pt;
	}
div#e9              { /* Previous Page */
	position        : absolute;
	left            : 333.75pt;
	top             :  77.25pt;
	width           :  73.50pt;
	height          :  14.25pt;
	}
span#e8             { /* physio1008003.jpg */
	background      : transparent url(physio1008003.jpg) no-repeat top left;
	position        : absolute;
	left            : 151.50pt;
	top             : 100.50pt;
	width           : 413.25pt;
	height          : 313.50pt;
	}
img#e7              { /* physio1008002.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             :   1.50pt;
	width           : 159.00pt;
	height          : 105.75pt;
	}
div#e6              { /* LimerickSportsInjuryClin... */
	position        : absolute;
	left            : 108.00pt;
	top             : 437.25pt;
	width           : 454.50pt;
	height          :  12.75pt;
	}
img#e5              { /* physio1008001.gif */
	position        : absolute;
	left            : 505.50pt;
	top             :   8.25pt;
	width           :  56.25pt;
	height          :  39.00pt;
	}
img#e4              { /* physio1001007.jpg */
	position        : absolute;
	left            : 443.25pt;
	top             :   8.25pt;
	width           :  58.50pt;
	height          :  39.00pt;
	}
img#e3              { /* physio1001009.jpg */
	position        : absolute;
	left            : 380.25pt;
	top             :   9.00pt;
	width           :  59.25pt;
	height          :  38.25pt;
	}
img#e2              { /* physio1001008.jpg */
	position        : absolute;
	left            : 316.50pt;
	top             :   8.25pt;
	width           :  59.25pt;
	height          :  39.00pt;
	}
img#e1              { /* physio1001001.gif */
	position        : absolute;
	left            : 240.00pt;
	top             :   8.25pt;
	width           :  72.75pt;
	height          :  39.00pt;
	}
div#page            { /* Page Holder */
	background-color: #c0c0c0;
	position        : relative;
	width           : 577.50pt;
	height          : 450.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
